Bug 232937 - net/sngrep: Update to 1.4.6
Summary: net/sngrep: Update to 1.4.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Thomas Zander
URL:
Keywords: needs-qa, patch
Depends on:
Blocks:
 
Reported: 2018-11-03 15:32 UTC by Talal Al Dik
Modified: 2018-11-18 03:14 UTC (History)
1 user (show)

See Also:
riggs: merge-quarterly+


Attachments
diff -ruN /home/squid/sngrep-old-1.4.5 /usr/ports/net/sngrep (1.03 KB, text/plain)
2018-11-03 15:32 UTC, Talal Al Dik
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Talal Al Dik 2018-11-03 15:32:03 UTC
Created attachment 198914 [details]
diff -ruN /home/squid/sngrep-old-1.4.5 /usr/ports/net/sngrep
Comment 1 commit-hook freebsd_committer 2018-11-17 17:49:39 UTC
A commit references this bug:

Author: riggs
Date: Sat Nov 17 17:48:51 UTC 2018
New revision: 485183
URL: https://svnweb.freebsd.org/changeset/ports/485183

Log:
  Update to upstream version 1.4.6

  PR:		232937
  Submitted by:	tad@vif.com (maintainer)
  MFH:		2018Q4

Changes:
  head/net/sngrep/Makefile
  head/net/sngrep/distinfo
Comment 2 commit-hook freebsd_committer 2018-11-17 18:04:55 UTC
A commit references this bug:

Author: riggs
Date: Sat Nov 17 18:04:09 UTC 2018
New revision: 485186
URL: https://svnweb.freebsd.org/changeset/ports/485186

Log:
  MFH: r485183

  Update to upstream version 1.4.6

  PR:		232937
  Submitted by:	tad@vif.com (maintainer)

  Approved by:	ports-secteam (riggs)

Changes:
_U  branches/2018Q4/
  branches/2018Q4/net/sngrep/Makefile
  branches/2018Q4/net/sngrep/distinfo